WordPress.org

Plugin Directory

Mentionable

Mention WordPress content with inline autocomplete inside tinyMCE.

Requires: 4.1 or higher
Compatible up to: 4.1.4
Last Updated: 2015-3-28
Active Installs: 100+

Ratings

4.7 out of 5 stars

Support

2 of 7 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.